Summary: Czech man pages from the Linux Documentation Project.
Name: man-pages-cs
Version: 0.16
Release: 6.XOS.1
Patch0: man-pages-cs-0.14-hyphen.patch
License: Distributable
Group: Documentation
Source: ftp://ftp.linux.cz/pub/linux/localization/czman/man-pages-cs-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArch: noarch


%description
Manual pages from the Linux Documentation Project, translated into
Czech.

%prep
%setup -q 

%build

# Part of shadow-utils
rm -fv man8/lastlog.8
mv -fv man8/at.1 man1

%install
rm -fr $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_mandir}
LC_ALL=cs_CZ.UTF-8 make install MANDIR=$RPM_BUILD_ROOT/%{_mandir}/cs

rm -f $RPM_BUILD_ROOT%{_mandir}/cs/man1/man.1*
rm -f $RPM_BUILD_ROOT%{_mandir}/cs/man5/shadow.5*
 
%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc CONTRIB README README.Czech man-pages-cs-*.lsm
%dir %{_mandir}/cs
%{_mandir}/cs/*

%changelog
* Fri Sep 14 2007 X/OS Linux Team <xoslinux@xos.nl> - 0.16-6.XOS.1
- Build for X/OS Linux 5.
- X/OS Linux source rpm based on man-pages-cs-0.16-6.src.rpm
  (md5sum of original source rpm: a2262b4923c530bec5ae551be6150c92).

* Fri Aug 11 2006 Ivana Varekova <varekova@redhat.com> - 0.16-6
- remove at.1 man page to right directory (#202049)

* Wed Jul 12 2006 Jesse Keating <jkeating@redhat.com> - 0.16-5.1.1
- rebuild

* Fri Dec 09 2005 Jesse Keating <jkeating@redhat.com>
- rebuilt

* Fri Aug  5 2005 Ivana Varekova <varekova@redhat.com> 0.16-5
- remove lastlog man page (man page is removed to shadow-utils)

* Wed Sep 29 2004 Adrian Havill <havill@redhat.com> 0.16-4
- rebuilt, n-v-r

* Fri Feb 13 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Tue Feb 10 2004 Akira TAGOH <tagoh@redhat.com> 0.16-2
- removed man.1 because the latest man contains it.

* Thu Feb 06 2003 Adrian Havill <havill@redhat.com>
- make iconv use UTF8 (#78717)
- update to 0.16

* Wed Jan 22 2003 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Nov 25 2002 Tim Powers <timp@redhat.com>
- remove the shadow manpage since it conflicts with shadow-utils now

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Wed Jan 09 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Tue Aug 14 2001 Tim Powers <timp@redhat.com>
- rebuilt to hopefully fix the rpm verify problem

* Thu Aug  2 2001 Trond Eivind Glomsrd <teg@redhat.com>
- s/Copyright/License/
- Own %%{_mandir}/cs

* Tue Apr  3 2001 Trond Eivind Glomsrd <teg@redhat.com>
- make pdf2dsc(1) use hyphen.cs, not hyphens.cs (#34181)

* Tue Dec 19 2000 Trond Eivind Glomsrd <teg@redhat.com>
- 0.14
- new location

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Tue Jun 20 2000 Jeff Johnson <jbj@redhat.com>
- rebuild to compress man pages.

* Sun Jun 11 2000 Trond Eivind Glomsrd <teg@redhat.com>
- first build
